## rad-util 0.1.0.ci20250906T052535

=== debian/changelog ===
rad-util (0.1.0.ci20250906T052535-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:25:35 +0000

rad-util (0.1.0-1) unstable; urgency=medium

  * First release of deb packaging.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 17 Feb 2025 15:47:07 +0200
