## rad-util 0.1.0.ci20250910T053018

=== debian/changelog ===
rad-util (0.1.0.ci20250910T053018-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 10 Sep 2025 05:30:18 +0000
