## rad-util 0.1.0.ci20250913T054734

=== debian/changelog ===
rad-util (0.1.0.ci20250913T054734-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 13 Sep 2025 05:47:34 +0000
