## rad-util 0.1.0.ci20250917T140454

=== debian/changelog ===
rad-util (0.1.0.ci20250917T140454-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 17 Sep 2025 14:04:55 +0000
