## rad-util 0.1.0.ci20250917T144427

=== debian/changelog ===
rad-util (0.1.0.ci20250917T144427-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 17 Sep 2025 14:44:27 +0000
