## rad-util 0.1.0.ci20250920T120911

=== debian/changelog ===
rad-util (0.1.0.ci20250920T120911-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 20 Sep 2025 12:09:11 +0000
