## rad-util 0.1.0.ci20250922T055750

=== debian/changelog ===
rad-util (0.1.0.ci20250922T055750-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 05:57:50 +0000
