## rad-util 0.1.0.ci20250922T072810

=== debian/changelog ===
rad-util (0.1.0.ci20250922T072810-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 22 Sep 2025 07:28:10 +0000
