## rad-util 0.1.0.ci20250922T090325

=== debian/changelog ===
rad-util (0.1.0.ci20250922T090325-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 09:03:26 +0000
