## rad-util 0.1.0.ci20250927T080001

=== debian/changelog ===
rad-util (0.1.0.ci20250927T080001-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 08:00:01 +0000
