## rad-util 0.1.0.ci20251004T035623

=== debian/changelog ===
rad-util (0.1.0.ci20251004T035623-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 03:56:23 +0000
