## rad-util 0.1.0.ci20251010T070253

=== debian/changelog ===
rad-util (0.1.0.ci20251010T070253-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 07:02:53 +0000
