## rad-util 0.1.0.ci20251013T081131

=== debian/changelog ===
rad-util (0.1.0.ci20251013T081131-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 08:11:31 +0000
