## rad-util 0.1.0.ci20251013T094324

=== debian/changelog ===
rad-util (0.1.0.ci20251013T094324-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:43:27 +0000
