## rad-util 0.1.0.ci20251013T102747

=== debian/changelog ===
rad-util (0.1.0.ci20251013T102747-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:27:47 +0000
