## rad-util 0.1.0.ci20251014T112457

=== debian/changelog ===
rad-util (0.1.0.ci20251014T112457-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:24:57 +0000
