## rad-util 0.1.0.ci20251014T120032

=== debian/changelog ===
rad-util (0.1.0.ci20251014T120032-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 12:00:32 +0000
