## rad-util 0.1.0.ci20251014T151510

=== debian/changelog ===
rad-util (0.1.0.ci20251014T151510-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:15:10 +0000
