## rad-util 0.1.0.ci20251014T155153

=== debian/changelog ===
rad-util (0.1.0.ci20251014T155153-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:51:54 +0000
