## rad-util 0.1.0.ci20251102T072013

=== Makefile ===
all: check build test

check:
	cargo clippy --all-targets -- -Dwarnings
	cargo deny check -Dwarnings

build:
	cargo build --all-targets

test: build
	cargo test
