=== debian/changelog ===
rad-util (0.1.0.ci20251102T072013-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:20:14 +0000
