## rad-util 0.1.0.ci20251102T153538

=== debian/changelog ===
rad-util (0.1.0.ci20251102T153538-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:35:38 +0000
