## rad-util 0.1.0.ci20251107T152817

=== debian/changelog ===
rad-util (0.1.0.ci20251107T152817-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:28:18 +0000
