## rad-util 0.1.0.ci20251110T083557

=== debian/changelog ===
rad-util (0.1.0.ci20251110T083557-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:35:58 +0000
