## rad-util 0.1.0.ci20251110T104506

=== debian/changelog ===
rad-util (0.1.0.ci20251110T104506-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 10:45:06 +0000
