## rad-util 0.1.0.ci20251111T071036

=== debian/changelog ===
rad-util (0.1.0.ci20251111T071036-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 07:10:36 +0000
