## rad-util 0.1.0.ci20251112T135711

=== debian/changelog ===
rad-util (0.1.0.ci20251112T135711-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 13:57:11 +0000
