## rad-util 0.1.0.ci20251112T151954

=== debian/changelog ===
rad-util (0.1.0.ci20251112T151954-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 15:19:54 +0000
