## rad-util 0.1.0.ci20251114T142702

=== debian/changelog ===
rad-util (0.1.0.ci20251114T142702-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 14:27:02 +0000
