## rad-util 0.1.0.ci20251114T153120

=== debian/changelog ===
rad-util (0.1.0.ci20251114T153120-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:31:20 +0000
