## rad-util 0.1.0.ci20251115T053329

=== debian/changelog ===
rad-util (0.1.0.ci20251115T053329-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:33:29 +0000
