## rad-util 0.1.0.ci20251116T062802

=== debian/changelog ===
rad-util (0.1.0.ci20251116T062802-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:28:02 +0000
