## rad-util 0.1.0.ci20251122T120912

=== debian/changelog ===
rad-util (0.1.0.ci20251122T120912-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 12:09:12 +0000
