## rad-util 0.1.0.ci20251123T190634

=== debian/changelog ===
rad-util (0.1.0.ci20251123T190634-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 19:06:34 +0000
