## rad-util 0.1.0.ci20251124T104957

=== debian/changelog ===
rad-util (0.1.0.ci20251124T104957-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 10:49:57 +0000
