## rad-util 0.1.0.ci20251124T125432

=== debian/changelog ===
rad-util (0.1.0.ci20251124T125432-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 12:54:32 +0000
