## rad-util 0.1.0.ci20251124T152548

=== debian/changelog ===
rad-util (0.1.0.ci20251124T152548-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 15:25:48 +0000
