## rad-util 0.1.0.ci20251125T125517

=== debian/changelog ===
rad-util (0.1.0.ci20251125T125517-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 12:55:17 +0000
