## rad-util 0.1.0.ci20251125T152507

=== debian/changelog ===
rad-util (0.1.0.ci20251125T152507-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 15:25:08 +0000
