## rad-util 0.1.0.ci20251130T073431

=== debian/changelog ===
rad-util (0.1.0.ci20251130T073431-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:34:31 +0000
