## rad-util 0.1.0.ci20251203T074348

=== debian/changelog ===
rad-util (0.1.0.ci20251203T074348-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:43:48 +0000
