## rad-util 0.1.0.ci20251204T083620

=== debian/changelog ===
rad-util (0.1.0.ci20251204T083620-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:36:20 +0000
