=== debian/control ===
Source: rad-util
Maintainer: The Radicle Team <team@radicle.xyz>
Uploaders: Lars Wirzenius <liw@liw.fi>
Section: vcs
Priority: optional
Standards-Version: 4.6.2
Build-Depends: debhelper (>= 10~)
Homepage: https://radicle.xyz/

Package: rad-util
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, git
Description: utility helper commands for rad
 Radicle is a secure, decentralized and powerful alternative to code
 forges such as GitHub and GitLab that preserves user sovereignty and
 freedom.
 .
 This adds the "rad util" subcommand to "rad", the Radicle command
 line tool.
