=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --locked --offline --path=. --root=debian/rad-util/usr
	find debian -name ".crates*" -delete

override_dh_auto_test:
	echo tests are disabled, for now
