## rad-util 0.1.0.ci20251208T122553

=== debian/changelog ===
rad-util (0.1.0.ci20251208T122553-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:25:53 +0000
