## rad-util 0.1.0.ci20251209T153842

=== debian/changelog ===
rad-util (0.1.0.ci20251209T153842-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 15:38:42 +0000
