## rad-util 0.1.0.ci20251215T061900

=== debian/changelog ===
rad-util (0.1.0.ci20251215T061900-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 06:19:00 +0000
