## rad-util 0.1.0.ci20260112T132128

=== debian/changelog ===
rad-util (0.1.0.ci20260112T132128-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 13:21:28 +0000
