## rad-util 0.1.0.ci20260114T124109

=== debian/changelog ===
rad-util (0.1.0.ci20260114T124109-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:41:09 +0000
