## rad-util 0.1.0.ci20260118T133920

=== debian/changelog ===
rad-util (0.1.0.ci20260118T133920-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:39:20 +0000
