## rad-util 0.1.0.ci20260120T121029

=== debian/changelog ===
rad-util (0.1.0.ci20260120T121029-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 12:10:29 +0000
