## rad-util 0.1.0.ci20260125T071711

=== debian/changelog ===
rad-util (0.1.0.ci20260125T071711-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 07:17:11 +0000
