## rad-util 0.1.0.ci20260204T095406

=== debian/changelog ===
rad-util (0.1.0.ci20260204T095406-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:54:06 +0000
